@media(max-width: 500px) {
    .home {
        background-size: 200;
        background-position: -930px 130px;
        padding-bottom: 300px;
    }

    .home .imagem-aesthetic {
        padding: 10px 0 40px;
        background-color: #000000;
    }

    .home .imagem-aesthetic img {
        width: 80px;
    }

    .home .info-home {
        background: linear-gradient(to bottom, #000000 60%, #ffffff00);
        padding: 0 30px 40px;
        text-align: center;
        max-width: 600px;
    }

    .home .info-home h1 {
        font-size: 27px;
        max-width: 400px;
        margin-bottom: 10px;
    }

    .home .info-home h2 {
        font-size: 17px;
        max-width: 370px;
        margin-bottom: 10px;
    }

    .home .info-home p {
        font-size: 12px;
        line-height: 120%;
        max-width: 290px;
        margin: 0 auto 30px;
    }

    .home .info-home p .linha {
        font-size: 12px;
        padding-left: 10px;
    }

    .home .info-home a {
        color: #994F7A;
        background: url(../images/fundo-btn.png) no-repeat;
        background-size: cover;
        font-size: 13px;
        padding: 13px 20px;
        border: #F2D99F solid 4px;
        border-radius: 40px;
        margin: 0 auto 0;
    }

    .home .info-home img {
        margin-top: 20px;
        width: 180px;
        margin: 15px auto 0;
    }

    .home .texto-central {
        transform: translateY(0px);
    }

    .home .texto-central p {
        font-size: 18px;
        border-radius: 5px;
        padding: 5px 10px;
        max-width: 320px;
    }

    .faixa-elite {
        transform: translateY(-40px);
    }

    .sobre-harmonize-elite {
        background-size: 460px;
        background-position: -180px 240px;
        padding-bottom: 60px;
    }

    .sobre-harmonize-elite .video-sobre {
        margin-bottom: 80px;
    }


    .sobre-harmonize-elite .video-sobre h2 {
        font-size: 22px;
        max-width: 400px;
        margin-bottom: 20px;
    }

    .sobre-harmonize-elite .video-sobre h2 span {
        font-size: 26px;
    }

    .sobre-harmonize-elite .video-sobre iframe {
        width: 340px;
        height: 200px;
        border-radius: 10px;
    }

    .sobre-harmonize-elite .dois-dias h2 {
        font-size: 39px;
        line-height: 100%;
        text-align: center;
    }

    .sobre-harmonize-elite .dois-dias h3 {
        font-size: 28px;
        margin-bottom: 10px;
    }

    .sobre-harmonize-elite .dois-dias p {
        font-size: 16px;
        max-width: 300px;
        margin-bottom: 30px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 {
        flex-direction: column;
        gap: 30px;
        padding: 20px;
        border-radius: 5px;
        margin-bottom: 10px;
        width: 340px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 h4 {
        font-size: 60px;
        max-width: 240px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 img {
        width: 35px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 h5 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 ul li {
        font-size: 15px;
        max-width: 300px;
        margin-left: 20px;
    }

    .sobre-harmonize-elite .dois-dias .dia-1 ul li::marker {
        font-size: 10px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 {
        padding: 20px;
        border-radius: 5px;
        margin-bottom: 10px;
        height: 325px;
        width: 340px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 .info-dia-2 {
        flex-direction: column;
        gap: 10px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 img {
        width: 30px;
        margin-bottom: 10px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 h5 {
        font-size: 19px;
        max-width: 200px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 ul {
        margin-top: 20px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 ul li {
        font-size: 15px;
        max-width: 300px;
        margin-left: 20px;
        margin-bottom: 2px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 ul li::marker {
        font-size: 10px;
    }

    .sobre-harmonize-elite .dois-dias .dia-2 h4 {
        font-size: 74px;
    }

    .sobre-harmonize-elite .dois-dias .frase-final {
        font-size: 22px;
        margin: 25px 0 0;
    }

    .sobre-harmonize {
        background: url(../images/elite.png) no-repeat;
        background-size: 800px;
        background-position: 1000px 1100px;
    }

    .sobre-harmonize h2 {
        font-size: 39px;
        margin-bottom: 40px;
    }

    .sobre-harmonize .info-sobre-harmonize {
        background-size: 600px;
        background-position: -100px 900px;
        min-width: 340px;
    }

    .sobre-harmonize .blocos-sobre {
        flex-direction: column;
        gap: 10px;
        max-width: 700px;
    }

    .sobre-harmonize .blocos-sobre .presenca {
        flex-direction: column;
        border-radius: 5px;
    }

    .sobre-harmonize .blocos-sobre .presenca img {
        width: 310px;
    }

    .sobre-harmonize .blocos-sobre .presenca div {
        padding: 20px 30px;
    }

    .sobre-harmonize .blocos-sobre .presenca div p {
        font-size: 22px;
        max-width: 200px;
    }

    .sobre-harmonize .blocos-sobre .presenca div img {
        width: 25px;
    }

    .sobre-harmonize .blocos-sobre .equipe {
        position: relative;
        overflow: hidden;
        border-radius: 5px;
        width: 310px;
        height: 170px;
    }

    .sobre-harmonize .blocos-sobre .equipe img {
        width: 175px;
    }

    .sobre-harmonize .blocos-sobre .equipe div {
        padding: 10px auto;
    }

    .sobre-harmonize .blocos-sobre .equipe div p {
        font-size: 17px;
        max-width: 120px;
    }

    .sobre-harmonize .blocos-sobre .equipe div img {
        width: 25px;
        margin-bottom: 5px;
    }

    .sobre-harmonize .blocos-sobre .alunos-formados {
        position: relative;
        padding: 10px 19px 0 10px;
        height: 160px;
        border-radius: 5px;
    }

    .sobre-harmonize .blocos-sobre .alunos-formados img {
        width: 25px;
        margin-left: 30px;
    }

    .sobre-harmonize .blocos-sobre .alunos-formados p {
        font-size: 17px;
        margin-left: 30px;
        max-width: 180px;
    }

    .sobre-harmonize .blocos-sobre .alunos-formados span {
        position: absolute;
        transform: translate(10px, -30px);
        font-size: 120px;
    }

    .sobre-harmonize .blocos-sobre .parcerias {
        border-radius: 5px;
        height: 175px;
    }

    .sobre-harmonize .blocos-sobre .parcerias img {
        width: 110px;
    }

    .sobre-harmonize .blocos-sobre .parcerias div {
        padding: 40px 0 0 40px;
    }

    .sobre-harmonize .blocos-sobre .parcerias div p {
        font-size: 15px;
        max-width: 140px;
    }

    .sobre-harmonize .blocos-sobre .parcerias div img {
        width: 25px;
        margin-bottom: 5px;
    }

    .sobre-harmonize .blocos-sobre .conteudo {
        border-radius: 5px;
    }

    .sobre-harmonize .blocos-sobre .conteudo img {
        width: 130px;
    }

    .sobre-harmonize .blocos-sobre .conteudo div {
        padding: 20px 0 0 20px;
    }

    .sobre-harmonize .blocos-sobre .conteudo div p {
        font-size: 16px;
        max-width: 130px;
    }

    .sobre-harmonize .blocos-sobre .conteudo div img {
        width: 25px;
        margin-bottom: 5px;
    }

    .sobre-harmonize .mais-sobre {
        padding-top: 100px;
        margin-bottom: 80px;
    }

    .sobre-harmonize .mais-sobre h3 {
        font-size: 32px;
        max-width: 380px;
        margin-bottom: 20px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre {
        gap: 20px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .blocos-superiores {
        flex-direction: column;
        gap: 20px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) {
        height: 225px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) img {
        transform: translateY(-30px);
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior:nth-child(1) p {
        margin: 170px auto 20px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior img {
        width: 300px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-superior p {
        font-size: 14px;
        margin: 20px auto;
        max-width: 210px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior {
        flex-direction: column;
        border-radius: 5px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior img {
        width: 300px;
    }

    .sobre-harmonize .mais-sobre .blocos-mais-sobre .bloco-inferior p {
        font-size: 13px;
        text-align: center;
        padding: 20px 0;
        margin: 0 auto;
        max-width: 200px;
    }

    .depoimentos {
        background: url(../images/elite.png) no-repeat;
        background-size: 500px;
        background-position: 120px 20px;
    }

    .depoimentos h2 {
        font-size: 30px;
        max-width: 380px;
        margin-bottom: 20px;
    }

    .depoimentos .videos-depoimentos {
        flex-direction: column;
        margin-bottom: 40px;
    }

    .depoimentos .videos-depoimentos video {
        width: 220px;
        border-radius: 15px;
    }

    .depoimentos .btn-depoimentos {
        max-width: 300px;
    }

    .depoimentos .btn-depoimentos a {
        color: #994F7A;
        background: url(../images/fundo-btn.png) no-repeat;
        background-size: cover;
        font-size: 13px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 13px 20px;
        border: #F2D99F solid 5px;
        border-radius: 40px;
        margin: 0 auto;
        transition: 0.4s;
    }

    .depoimentos .btn-depoimentos img {
        width: 180px;
        margin: 10px auto;
    }

    .vagas {
        padding-top: 80px;
        background-size: 500px;
        background-position: -110px 140px;
    }

    .vagas h2 {
        font-size: 32px;
        max-width: 380px;
        margin-bottom: 20px;
    }

    .vagas p {
        font-size: 9px;
        max-width: 220px;
    }

    .vagas p span {
        font-size: 12px;
        margin: 0 10px;
    }

    .vagas .passaportes {
        flex-direction: column-reverse;
        gap: 40px;
    }

    .vagas .passaportes .passaporte {
        border-radius: 10px;
    }

    .vagas .passaportes .passaporte h3 {
        font-size: 12px;
        padding: 15px;
        border-radius: 10px;
        margin: 0 auto;
        transform: translateY(25px);
        max-width: 180px;
    }

    .vagas .passaportes .passaporte img {
        width: 345px;
        border-radius: 10px 10px 0 0;
    }

    .vagas .passaportes .passaporte .info-passaporte {
        padding: 20px 30px 30px;
        border-radius: 0 0 10px 10px;
        transform: translateY(-5px);
        margin-bottom: 30px;
    }

    .vagas .passaportes .passaporte .info-passaporte div {
        gap: 15px;
    }

    .vagas .passaportes .passaporte .info-passaporte div img {
        width: 30px;
        height: 100%;
    }

    .vagas .passaportes .passaporte .info-passaporte div p {
        font-size: 13px;
        max-width: 240px;
    }

    .vagas .passaportes .passaporte .info-passaporte div p span {
        font-size: 13px;
        margin: 0;
    }

    .vagas .passaportes .passaporte .info-passaporte h4 {
        font-size: 42px;
        margin-top: 5px;
        margin-bottom: 20px;
    }

    .vagas .passaportes .passaporte .info-passaporte h4 img {
        width: 30px;
    }

    .vagas .passaportes .passaporte .info-passaporte h4 span {
        font-size: 13px;
        font-weight: 400;
        margin-left: 5px;
    }

    .vagas .passaportes .passaporte .info-passaporte h4 .posicao {
        transform: translateY(10px);
        margin: 0;
    }

    .vagas .passaportes .passaporte .info-passaporte h4 .posicao-2 {
        margin-left: 15px;
    }

    .vagas .passaportes .passaporte .info-passaporte .sobre-passaporte {
        gap: 10px;
    }

    .vagas .passaportes .passaporte .info-passaporte .sobre-passaporte ul li {
        font-size: 13px;
    }

    .vagas .passaportes .passaporte .info-passaporte .sobre-passaporte ul li::marker {
        font-size: 10px;
    }

    .vagas .passaportes .passaporte .info-passaporte .sobre-passaporte .corte {
        font-size: 13px;
    }

    .vagas .passaportes .passaporte .btn-passaporte a {
        font-size: 13px;
        padding: 13px 20px;
        border-radius: 40px;
        margin: 0 auto;
    }

    .vagas .passaportes .passaporte .btn-passaporte img {
        width: 160px;
        margin: 15px auto;
    }

    .rodape {
        padding-top: 100px;
        background: url(../images/blush.png) no-repeat;
        background-size: 900px;
        background-position: 180px -80px;
    }

    .rodape .info-rodape {
        gap: 60px;
        margin-bottom: 40px;
    }

    .rodape .info-rodape img {
        width: 100px;
        height: 100%;
    }

    .rodape .info-rodape div {
        gap: 30px;
    }

    .rodape .info-rodape .links {
        gap: 15px;
    }

    .rodape .info-rodape .links h3 {
        font-size: 11px;
    }

    .rodape .info-rodape .links a {
        font-size: 9px;
    }

    .rodape p {
        font-size: 10px;
        margin-bottom: 40px;
    }
}